2 Replies Latest reply on Jan 30, 2013 9:55 AM by 550738

    10g on AIX 5.3

    440620
      I need Oracle 10g on AIX 5.3
      I downloaded 10.1.0.2, but when I try to install it insists that it needs AIX 5.2

      What do I need to do?